<?php

# Сервер БД (По умолчанию: localhost)
define('mysqli_host','localhost');  
# Логин БД
define('mysqli_login','onxost'); 
# Пароль БД
define('mysqli_ps','onxostonxostonxost'); 
# Имя БД
define('mysqli_db','onxost');    

## Информация о сайте
# Название сайта
define('site_name','JavaPH.Ru - Лучший хостинг сайтов');
# Описание сайта
define('site_opis','JavaPH.Ru Хостинг сайтов');
# Ключевые слова
define('site_key','javaph.ru, javaph, хостинг, хостинг сайтов, виртуальный хостинг, виртуальные сервера, выделенные сервера, VDS, VPS, Dedic, дедики, купить VPS, Купить VDS, зарегистировать домен, бесплатные домены, дешевый хостинг сайтов');

## Настройка ядра
# Версия ядра (Не изменяйте)
define('wcore_ver','5.0');
# Временная зона (По умолчанию: Europe/Moscow)
define('wcore_timezone','Europe/Moscow');
# Режим разработчика (По умолчанию: 0) {Параметры: 0-выкл;1-вкл}
define('wcore_debug',1);
# Путь до текущей папки (По умолчанию: $_SERVER['DOCUMENT_ROOT'])
# Не рекомендуется измениять
define('WCORE_ROOT',$_SERVER['DOCUMENT_ROOT']);
# Локализация по умолчанию (По умолчанию: ru)
define('wcore_lang','ru');
# Принудительно использовать системный язык (По умолчанию: 1) {Параметры: 0-нет;1-да}
define('wcore_syslang',1);
# Режим работы через Apache (По умолчанию: 0) {Параметры: 0-нет;1-да}
define('wcore_apache',0);
# Cron-Пароль для активации
define('wcore_cron_key','3ad193c84c157f9cedd08c13caf1929d');

## Настройка шаблонизатора
# Включение кеша (По умолчанию: 0) {Параметры: 0-выкл;1-вкл}
define('wcore_twig_power',0);
# Путь к кешу (По умочанию: WCORE_ROOT.'/data/cache')
define('wcore_twig_path',WCORE_ROOT.'/data/cache');
# Перестройка кеша (По умолчанию: true) {Параметры: true-вкл;false-выкл}
define('wcore_twig_reload',true);
# Шаблон по-умолчанию (По умолчанию:default)
define('wcore_twig_tpl','black_wap_web');
# Принудительно использовать системный шаблон (По умолчанию: 1) {Параметры: 0-нет;1-да}
define('wcore_twig_systpl',1);
# Активация Debug-Режима
define('wcore_twig_debug',true);

define('kassa_config',[
    'webmoney'  => [
        'status'        => true,                                    # True - Включена оплата по WebMoney
        'number'        => 'R445672223926',                         # Кошелек на который идет пополнение
        'private_key'   => '',  # Приватный ключ
    ],
    'qiwi'      => [
        'status'        => false,    # True - Включена оплата по Qiwi
        'private_key'   => '',       # Приватный ключ
        'public_key'    => '',       # Публичный ключ
    ],
    'yandex'    => [
        'status'        => true,                            # True - Включена оплата по YandexMoney
        'number'        => 410014713923792,
        'private_key'   => '',      # Приватный ключ
    ],
    'wapkassa'  => [
        'status'        => false,   # True - Включена оплата по WapKassa
        'id'            => '',      # ID площадки в на сайте WapKassa
        'private_key'   => '',      # Приватный ключ
    ],
    'config'    => [
        # Не меняйте данные ниже, если в этом нет в обходимости, со стандартнами настройками работатает стабильно
        'separator'     => '|',
        'algoritm'      => 'sha256', # Тип шифрования данных
    ]
]);

# Настройка SMTP
define('smtp_cfg',[
    'activated'     =>  true,                               // Активировано ли?
	'server'		=>	'ssl://smtp.yandex.ru',				// URL-сервера (Yandex: ssl://smtp.yandex.ru)
	'username'		=>	'employee@hostiw.ru',				// Логин (email) от аккаунта
	'password'		=>	'',		// Пароль от аккаунта
	'port'			=>	465,								// Порт сервера (Без необходимости не трогать)
	'who'			=>	'Уведомление от сайта Hostiw.Ru',	// От кого отправляется (Имя)
]);

# Настройка домена/названия
define('domain',"JavaPH.Ru"); 
